/*
  Skin Name: Skin for Nakata Katsuhisa ICT Yorozu Weblog
  Description: 
  Skin URI: https://weblog.ict-yorozu.com/
  Author: 中田勝久
  Author URI: https://ict-yorozu.com/
  Screenshot URI: 
  Version: 0.0.0
  Priority: 9999000000
*/
/*以下にスタイルシートを記入してください*/

.comment-notes .email-notes,
.comment-notes #email-notes,
.comment-form-email {display: none}
.comment-information-messag {margin: 1.8em 0}
.cat-label {display:none}

ul.blogroll { padding-left: 0}
ul.blogroll li { list-style: none; margin: 0 0 16px 0}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

@media screen and (max-width: 1255px) {
/*
  .main {
    width: 70%;
    margin: 0;
  }
  .sidebar {
    width: 30%;
    margin: 0;
  }
*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
